<div *ngIf="condition; else elseBlock">
  Content to render when condition is true.
</div>
<ng-template #elseBlock>
  Content to render when condition is false.
</ng-template>


<ng-container
      *ngIf="isLoggedIn; then logIn; else logOut">
    </ng-container>

    <ng-template #logIn>
        Hello, Admin
    </ng-template>

    <ng-template #logOut>
        Please Signin
    </ng-template>